*.html
*.css
*.out
index.pdf
_minted/
*.aux
*.log
*.4ct
*.4tc
*.dvi
*.idv
*.lg
*.tmp
*.toc
*.xref
*~
verbatim/*.tex
verbatim/*.svg
verbatim/*.pdf
verbatim/output
images/*.data
/index*.svg
diagrams/*-.svg